<footer>
    <div class="container">
       <div class="row">
          <div class="col-sm-3 Contact">
             <div class="fot_logo">
                <img src="./assets/images/logo1.png">
             </div>
             <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-sm-3 Contact">
             <strong class="ft_hnd">QUICK LINKS</strong>
             <ul>
                <li><a [routerLink]="['/about']">About us </a></li>
                <li><a [routerLink]="['/contact']"> Contact us</a></li>
                <li><a href="Products.html"> Products</a></li>
                <li><a href="About.html" data-toggle="modal" data-target="#login_model">Login </a></li>
                <li><a href="signup.html">Sign Up </a></li>
             </ul>
          </div>
          <div class="col-sm-3 Contact">
             <strong class="ft_hnd">CUSTOMER AREA</strong>
             <ul>
                <li><a [routerLink]="['/settings']">My Account </a></li>
                <li><a href="My_orders.html">Orders</a></li>
                <li><a href="Terms.html"> Terms</a></li>
                <li><a href="Privacy.html">Privacy Policy </a></li>
                <li><a href="Cart_Details.html">My Cart </a></li>
             </ul>
          </div>
          <div class="col-sm-3 Contact">
             <strong class="ft_hnd">CONTACT</strong>
             <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut</p>
             <div class="help">
                <img src="./assets/images/help.png" />
                <div class="help1">
                   <h5>Have any question? </h5>
                   <h3>+ 123 456 789 </h3>
                </div>
             </div>
          </div>
       </div>
    </div>
    </footer>
